# Main features

# Updates

* #3367 - Update github.com-nbutton23-zxcvbn-go-native to e56b841a3c887fc1924c2ca8caff771648d6ad42 - PACKAGE UPDATE
* #3444 - Update ruby-cross-x86_64 to 3.0.0 - PACKAGE UPDATE
* #3576 - Update ruby-aws-sdk-codepipeline to 1.39.0 - PACKAGE UPDATE
* #3577 - Update npm-types-parse5-native to 6.0.0 - PACKAGE UPDATE
* #3578 - Update ruby-aws-partitions to 1.415.0 - PACKAGE UPDATE
* #3579 - Update npm-autoprefixer-native to 10.2.1 - PACKAGE UPDATE
* #3580 - Update python3-rich-native to 9.7.0 - PACKAGE UPDATE
* #3581 - Update ruby-activesupport to 6.1.1 - PACKAGE UPDATE
* #3583 - Update python3-typecode-native to 21.1.9.1 - PACKAGE UPDATE
* #3584 - Update npm-electron-to-chromium-native to 1.3.635 - PACKAGE UPDATE
* #3585 - Update python3-pytype-native to 2021.1.8 - PACKAGE UPDATE
* #3586 - Update ruby-chef-utils to 16.9.17 - PACKAGE UPDATE
* #3587 - Update ruby-chef-config to 16.9.17 - PACKAGE UPDATE
* #3588 - Update npm-call-bind-native to 1.0.1 - PACKAGE UPDATE
* #3589 - Update npm-dayjs-native to 1.10.3 - PACKAGE UPDATE
* #3591 - Update npm-postcss-native to 8.2.4 - PACKAGE UPDATE
* #3592 - Update ruby-simplecov-native to 0.21.2 - PACKAGE UPDATE
* #3593 - Update npm-tsutils-native to 3.19.1 - PACKAGE UPDATE
* #3594 - Update python3-flawfinder-native to 2.0.14 - PACKAGE UPDATE
* #3595 - Update npm-uri-js-native to 4.4.1 - PACKAGE UPDATE
* #3596 - Update python3-tqdm-native to 4.56.0 - PACKAGE UPDATE
* #3597 - Update phan-native to 4.0.2 - PACKAGE UPDATE
* #3598 - Update npm-rc-config-loader-native to 4.0.0 - PACKAGE UPDATE
* #3601 - Update perl-perl-tidy-native to 20210111 - PACKAGE UPDATE
* #3602 - Update npm-caniuse-lite-native to 1.0.30001174 - PACKAGE UPDATE
* #3603 - Update python3-importlib-metadata-native to 3.4.0 - PACKAGE UPDATE
* #3604 - Update ruby-sexp-processor-native to 4.15.2 - PACKAGE UPDATE
* #3605 - Update npm-pyright-native to 1.1.101 - PACKAGE UPDATE
* #3606 - Update python3-safety-native to 1.10.2 - PACKAGE UPDATE
* #3607 - Update ruby-ruby-parser-native to 3.15.1 - PACKAGE UPDATE
* #3608 - Update reek-native to 6.0.3 - PACKAGE UPDATE
* #3609 - Update npm-decamelize-native to 5.0.0 - PACKAGE UPDATE
* #3610 - Update npm-eslint-plugin-unicorn-native to 26.0.0 - PACKAGE UPDATE
* #3611 - Update npm-textlint-rule-stop-words-native to 2.0.9 - PACKAGE UPDATE
* #3612 - Update github.com-mattn-go-runewidth-native to 0.0.10 - PACKAGE UPDATE
* #3613 - Update phpstan-native to 0.12.66 - PACKAGE UPDATE
* #3614 - Update ruby-train to 3.4.7 - PACKAGE UPDATE
* #3615 - Update ruby-aws-sdk-kms to 1.41.0 - PACKAGE UPDATE
* #3616 - Update python3-rich-native to 9.8.2 - PACKAGE UPDATE
* #3617 - Update ruby-train-core to 3.4.7 - PACKAGE UPDATE
* #3619 - Update npm-electron-to-chromium-native to 1.3.642 - PACKAGE UPDATE
* #3620 - Update npm-call-bind-native to 1.0.2 - PACKAGE UPDATE
* #3621 - Update python3-flawfinder-native to 2.0.15 - PACKAGE UPDATE
* #3622 - Update ruby-aws-sdk-rds to 1.110.0 - PACKAGE UPDATE
* #3623 - Update npm-global-dirs-native to 3.0.0 - PACKAGE UPDATE
* #3624 - Update python3-pygments-native to 2.7.4 - PACKAGE UPDATE
* #3625 - Update inspec-ssh-baseline to 2.6.2 - PACKAGE UPDATE
* #3626 - Update ruby-faraday-net-http to 1.0.1 - PACKAGE UPDATE
* #3627 - Update ruby-aws-sdk-elasticache to 1.50.0 - PACKAGE UPDATE
* #3628 - Update ruby-chef-utils to 16.9.20 - PACKAGE UPDATE
* #3629 - Update ruby-aws-sdk-ssm to 1.102.0 - PACKAGE UPDATE
* #3630 - Update ruby-chef-config to 16.9.20 - PACKAGE UPDATE
* #3631 - Update npm-caniuse-lite-native to 1.0.30001178 - PACKAGE UPDATE
* #3632 - Update github.com-stretchr-native to 1.7.0 - PACKAGE UPDATE
* #3633 - Update npm-eslint-plugin-unicorn-native to 26.0.1 - PACKAGE UPDATE
* #3634 - Update ruby-inspec-core to 4.24.32 - PACKAGE UPDATE
* #3635 - Update ruby-inspec-bin to 4.24.32 - PACKAGE UPDATE
* #3636 - Update ruby-docile-native to 1.3.5 - PACKAGE UPDATE
* #3637 - Update npm-qs-native to 6.9.6 - PACKAGE UPDATE
* #3638 - Update ruby-inspec to 4.24.32 - PACKAGE UPDATE
* #3639 - Update perl-ppix-regexp-native to 0.077 - PACKAGE UPDATE
* #3640 - Update perl-ppix-quotelike-native to 0.014 - PACKAGE UPDATE
* #3641 - Update python3-testfixtures-native to 6.17.1 - PACKAGE UPDATE
* #3642 - Update npm-quick-lru-native to 6.0.0 - PACKAGE UPDATE
* #3645 - Update phpstan-native to 0.12.68 - PACKAGE UPDATE
* #3647 - Update python3-flake8-expression-complexity-native to 0.0.9 - PACKAGE UPDATE
* #3648 - Update npm-types-node-native to 14.14.21 - PACKAGE UPDATE
* #3649 - Update python3-commoncode-native to 21.1.21 - PACKAGE UPDATE
* #3650 - Update python3-importlab-native to 0.6.1 - PACKAGE UPDATE
* #3651 - Update python3-pytype-native to 2021.1.14 - PACKAGE UPDATE
* #3653 - Update npm-commander-native to 7.0.0 - PACKAGE UPDATE
* #3654 - Update npm-chrono-node-native to 2.1.11 - PACKAGE UPDATE
* #3655 - Update python3-vulture-native to 2.3 - PACKAGE UPDATE
* #3656 - Update inspec-nginx-baseline to 2.4.1 - PACKAGE UPDATE
* #3657 - Update python3-safety-native to 1.10.3 - PACKAGE UPDATE
* #3658 - Update ruby-aws-sdk-core to 3.111.1 - PACKAGE UPDATE
* #3659 - Update python3-plugincode-native to 21.1.21 - PACKAGE UPDATE
* #3660 - Update ruby-aws-sdk-sns to 1.37.0 - PACKAGE UPDATE
* #3661 - Update npm-regexp.prototype.flags-native to 1.3.1 - PACKAGE UPDATE
* #3662 - Update npm-eslint-native to 7.18.0 - PACKAGE UPDATE
* #3663 - Update npm-eslint-eslintrc-native to 0.3.0 - PACKAGE UPDATE
* #3664 - Update python3-python-magic-native to 0.4.20 - PACKAGE UPDATE
* #3665 - Update npm-cspell-dict-powershell-native to 1.1.2 - PACKAGE UPDATE
* #3666 - Update python3-oelint-adv-native to 2.1.0 - PACKAGE UPDATE
* #3667 - Update python3-pkginfo-native to 1.7.0 - PACKAGE UPDATE
* #3668 - Update npm-cli-boxes-native to 3.0.0 - PACKAGE UPDATE
* #3669 - Update npm-fimbul-wotan-native to 0.23.0 - PACKAGE UPDATE
* #3670 - Update npm-is-installed-globally-native to 0.4.0 - PACKAGE UPDATE
* #3671 - Update npm-retext-equality-native to 5.6.0 - PACKAGE UPDATE
* #3672 - Update npm-fimbul-valtyr-native to 0.23.0 - PACKAGE UPDATE
* #3673 - Update npm-fimbul-mimir-native to 0.23.0 - PACKAGE UPDATE
* #3674 - Update npm-fast-glob-native to 3.2.5 - PACKAGE UPDATE
* #3675 - Update sudokiller to 71078bc27bdba8d6e77a3ce7569c27846e9d87a0 - PACKAGE UPDATE
* #3676 - Update npm-pyright-native to 1.1.103 - PACKAGE UPDATE
* #3677 - Update npm-parse-json-native to 5.2.0 - PACKAGE UPDATE
* #3678 - Update npm-regexp-tree-native to 0.1.22 - PACKAGE UPDATE
* #3679 - Update ruby-google-api-client to 0.53.0 - PACKAGE UPDATE
* #3680 - Update npm-node-releases-native to 1.1.70 - PACKAGE UPDATE
* #3681 - Update npm-core-js-pure-native to 3.8.3 - PACKAGE UPDATE
* #3682 - Update ruby-ruby2-keywords to 0.0.4 - PACKAGE UPDATE
* #3683 - Update npm-flatted-native to 3.1.1 - PACKAGE UPDATE
* #3685 - Update npm-autoprefixer-native to 10.2.3 - PACKAGE UPDATE
* #3686 - Update npm-stylelint-native to 13.9.0 - PACKAGE UPDATE
* #3687 - Update npm-fs-extra-native to 9.1.0 - PACKAGE UPDATE
* #3688 - Update npm-textlint-rule-terminology-native to 2.1.5 - PACKAGE UPDATE
* #3689 - Update ruby-aws-sdk-ecs to 1.73.0 - PACKAGE UPDATE
* #3691 - Update ruby-google-apis-generator to 0.1.2 - PACKAGE UPDATE
* #3692 - Update python3-pyyaml to 5.4.1 - PACKAGE UPDATE
* #3693 - Update npm-types-node-native to 14.14.22 - PACKAGE UPDATE
* #3695 - Update ruby-concurrent-ruby to 1.1.8 - PACKAGE UPDATE
* #3696 - Update inspec-ssh-baseline to 2.6.3 - PACKAGE UPDATE
* #3697 - Update ruby-thor to 1.1.0 - PACKAGE UPDATE
* #3698 - Update ruby-inspec-bin to 4.25.1 - PACKAGE UPDATE
* #3699 - Update python3-bitarray-native to 1.6.3 - PACKAGE UPDATE
* #3700 - Update ruby-inspec-core to 4.25.1 - PACKAGE UPDATE
* #3701 - Update ruby-inspec to 4.25.1 - PACKAGE UPDATE
* #3702 - Update ruby-chef-utils to 16.9.29 - PACKAGE UPDATE
* #3703 - Update github.com-mozilla-tls-observatory-native to 9dbb89c185c98d91307a1c596b1e399afdc84ba3 - PACKAGE UPDATE
* #3704 - Update python3-snowballstemmer-native to 2.1.0 - PACKAGE UPDATE
* #3705 - Update npm-regexp-tree-native to 0.1.23 - PACKAGE UPDATE
* #3706 - Update npm-caniuse-lite-native to 1.0.30001179 - PACKAGE UPDATE
* #3707 - Update ruby-chef-config to 16.9.29 - PACKAGE UPDATE
* #3708 - Update npm-vue-eslint-parser-native to 7.4.1 - PACKAGE UPDATE
* #3712 - Update python3-ropgadget-native to 6.5 - PACKAGE UPDATE
* #3713 - Update cbmc-native to cbmc-5.22.0 - PACKAGE UPDATE
* #3714 - Update ruby-aws-sdk-kafka to 1.33.0 - PACKAGE UPDATE
* #3715 - Update ruby-aws-sdk-securityhub to 1.38.0 - PACKAGE UPDATE
* #3716 - Update npm-textlint-textlint-plugin-markdown-native to 5.3.1 - PACKAGE UPDATE
* #3717 - Update npm-textlint-textlint-plugin-text-native to 4.3.1 - PACKAGE UPDATE
* #3718 - Update npm-textlint-kernel-native to 3.4.1 - PACKAGE UPDATE
* #3719 - Update npm-textlint-ast-traverse-native to 2.3.1 - PACKAGE UPDATE
* #3720 - Update npm-textlint-fixer-formatter-native to 3.3.1 - PACKAGE UPDATE
* #3721 - Update npm-textlint-utils-native to 1.2.1 - PACKAGE UPDATE
* #3722 - Update npm-textlint-module-interop-native to 1.2.1 - PACKAGE UPDATE
* #3724 - Update npm-textlint-feature-flag-native to 3.3.1 - PACKAGE UPDATE
* #3725 - Update npm-textlint-ast-tester-native to 2.3.1 - PACKAGE UPDATE
* #3726 - Update npm-textlint-linter-formatter-native to 3.3.1 - PACKAGE UPDATE
* #3727 - Update npm-textlint-text-to-ast-native to 3.3.1 - PACKAGE UPDATE
* #3728 - Update npm-textlint-ast-node-types-native to 4.4.1 - PACKAGE UPDATE
* #3729 - Update npm-textlint-markdown-to-ast-native to 6.3.1 - PACKAGE UPDATE
* #3730 - Update npm-eslint-plugin-vue-native to 7.5.0 - PACKAGE UPDATE
* #3731 - Update python3-pytype-native to 2021.1.21 - PACKAGE UPDATE
* #3732 - Update npm-textlint-native to 11.8.1 - PACKAGE UPDATE
* #3733 - Update npm-textlint-types-native to 1.5.1 - PACKAGE UPDATE
* #3734 - Update python3-mypy-native to 0.800 - PACKAGE UPDATE
* #3735 - Update npm-dayjs-native to 1.10.4 - PACKAGE UPDATE
* #3736 - Update gosec-native to 2.6.1 - PACKAGE UPDATE
* #3737 - Update python3-flake8-annotations-complexity-native to 0.0.6 - PACKAGE UPDATE
* #3741 - Update npm-eslint-plugin-unicorn-native to 27.0.0 - PACKAGE UPDATE
* #3742 - Update proot-native to 8c0ccf7db18b5d5ca2f47e1afba7897fb1bb39c0 - PACKAGE UPDATE
* #3744 - Update npm-electron-to-chromium-native to 1.3.644 - PACKAGE UPDATE
* #3745 - Update perl-path-tiny-native to 0.116 - PACKAGE UPDATE
* #3746 - Update revive-native to 1.0.3 - PACKAGE UPDATE
* #3747 - Update ruby-aws-sdk-rds to 1.111.0 - PACKAGE UPDATE
* #3748 - Update npm-ansi-styles-native to 5.1.0 - PACKAGE UPDATE
* #3750 - Update ruby-aws-sdk-redshift to 1.53.0 - PACKAGE UPDATE
* #3751 - Update python3-smmap-native to 3.0.5 - PACKAGE UPDATE
* #3752 - Update ruby-aws-partitions to 1.418.0 - PACKAGE UPDATE
* #3753 - Update ruby-aws-sdk-ec2 to 1.221.0 - PACKAGE UPDATE
* #3754 - Update ruby-aws-sdk-ssm to 1.103.0 - PACKAGE UPDATE
* #3755 - Update npm-pyright-native to 1.1.104 - PACKAGE UPDATE
* #3756 - Update npm-cspell-lib-native to 5.2.1 - PACKAGE UPDATE
* #3757 - Update npm-cspell-trie-lib-native to 5.2.0 - PACKAGE UPDATE
* #3758 - Update python3-jsonmerge-native to 1.8.0 - PACKAGE UPDATE
* #3759 - Update npm-cspell-dict-software-terms-native to 1.1.4 - PACKAGE UPDATE
* #3760 - Update npm-cspell-native to 5.2.1 - PACKAGE UPDATE
* #3761 - Update npm-supports-color-native to 8.1.1 - PACKAGE UPDATE
* #3762 - Update npm-cspell-io-native to 5.2.0 - PACKAGE UPDATE
* #3763 - Update npm-cspell-glob-native to 5.2.0 - PACKAGE UPDATE
* #3764 - Update npm-cspell-cspell-bundled-dicts-native to 5.2.0 - PACKAGE UPDATE
* #3765 - Update npm-cspell-dict-fonts-native to 1.1.3 - PACKAGE UPDATE
* #3766 - Update python3-rich-native to 9.9.0 - PACKAGE UPDATE
* #3767 - Update ruby-ast-native to 2.4.2 - PACKAGE UPDATE
* #3768 - Update python3-smmap-native to 4.0.0 - PACKAGE UPDATE
* #3770 - Update python3-typecode-native to 21.1.21 - PACKAGE UPDATE
* #3771 - Update phpstan-native to 0.12.69 - PACKAGE UPDATE
* #3772 - Update npm-entities-native to 2.2.0 - PACKAGE UPDATE
* #3773 - Update ruby-train-aws to 0.1.31 - PACKAGE UPDATE
* #3774 - Update ruby-train-habitat to 0.2.22 - PACKAGE UPDATE
* #3775 - Update npm-acorn-native to 8.0.5 - PACKAGE UPDATE
* #3776 - Update npm-pyright-native to 1.1.105 - PACKAGE UPDATE
* #3777 - Update ruby-google-apis-core to 0.2.1 - PACKAGE UPDATE
* #3778 - Update libtalloc-native to 2.3.2 - PACKAGE UPDATE
* #3780 - Update python3-pytest-native to 6.2.2 - PACKAGE UPDATE
* #3781 - Update npm-electron-to-chromium-native to 1.3.645 - PACKAGE UPDATE
* #3782 - Update npm-tsutils-native to 3.20.0 - PACKAGE UPDATE
* #3783 - Update ruby-googleauth to 0.15.0 - PACKAGE UPDATE
* #3784 - Update npm-get-intrinsic-native to 1.1.0 - PACKAGE UPDATE
* #3785 - Update npm-cspell-cspell-bundled-dicts-native to 5.2.2 - PACKAGE UPDATE
* #3786 - Update npm-cspell-lib-native to 5.2.2 - PACKAGE UPDATE
* #3787 - Update npm-cspell-trie-lib-native to 5.2.2 - PACKAGE UPDATE
* #3788 - Update npm-cspell-native to 5.2.2 - PACKAGE UPDATE
* #3789 - Update python3-coverage-native to 5.4 - PACKAGE UPDATE
* #3791 - Update python3-pyahocorasick-native to 1.4.1 - PACKAGE UPDATE
* #3792 - Update yara-native to 4.0.4 - PACKAGE UPDATE
* #3793 - Update ruby-train-aws to 0.1.35 - PACKAGE UPDATE
* #3794 - Update ruby-aws-partitions to 1.420.0 - PACKAGE UPDATE
* #3795 - Update github.com-go-logr-logr-native to 0.4.0 - PACKAGE UPDATE
* #3796 - Update ruby-train to 3.4.9 - PACKAGE UPDATE
* #3797 - Update npm-internal-slot-native to 1.0.3 - PACKAGE UPDATE
* #3798 - Update npm-es-get-iterator-native to 1.1.2 - PACKAGE UPDATE
* #3799 - Update ruby-train-core to 3.4.9 - PACKAGE UPDATE
* #3800 - Update python3-pybind11-native to 2.6.2 - PACKAGE UPDATE
* #3801 - Update ruby-rubyntlm to 0.6.3 - PACKAGE UPDATE
* #3802 - Update npm-caniuse-lite-native to 1.0.30001180 - PACKAGE UPDATE
* #3803 - Update npm-path-type-native to 5.0.0 - PACKAGE UPDATE
* #3804 - Update npm-cspell-lib-native to 5.2.3 - PACKAGE UPDATE
* #3805 - Update npm-cspell-native to 5.2.3 - PACKAGE UPDATE
* #3806 - Update sudokiller to 6327a45cfb028d6140e10a6e799ac54af0711d14 - PACKAGE UPDATE
* #3807 - Update ruby-winrm to 2.3.6 - PACKAGE UPDATE
* #3808 - Update k8s.io-klog-native to 2.5.0 - PACKAGE UPDATE
* #3809 - Update composer-native to 2.0.9 - PACKAGE UPDATE
* #3810 - Update npm-pyright-native to 1.1.106 - PACKAGE UPDATE
* #3811 - Update ruby-inspec to 4.26.4 - PACKAGE UPDATE
* #3812 - Update phpstan-native to 0.12.71 - PACKAGE UPDATE
* #3813 - Update ruby-inspec-core to 4.26.4 - PACKAGE UPDATE
* #3814 - Update python3-rich-native to 9.10.0 - PACKAGE UPDATE
* #3815 - Update ruby-signet to 0.14.1 - PACKAGE UPDATE
* #3816 - Update ruby-inspec-bin to 4.26.4 - PACKAGE UPDATE
* #3817 - Update ruby-aws-sdk-elasticsearchservice to 1.47.0 - PACKAGE UPDATE
* #3818 - Update npm-electron-to-chromium-native to 1.3.647 - PACKAGE UPDATE
* #3819 - Update ruby-aws-sdk-elasticache to 1.51.0 - PACKAGE UPDATE
* #3820 - Update ruby-chef-utils to 16.9.32 - PACKAGE UPDATE
* #3821 - Update ruby-chef-config to 16.9.32 - PACKAGE UPDATE
* #3822 - Update npm-fastq-native to 1.10.1 - PACKAGE UPDATE
* #3823 - Update npm-electron-to-chromium-native to 1.3.652 - PACKAGE UPDATE
* #3824 - Update perl-ppix-regexp-native to 0.078 - PACKAGE UPDATE
* #3825 - Update npm-hosted-git-info-native to 3.0.8 - PACKAGE UPDATE
* #3827 - Update ruby-rspec-mocks to 3.10.2 - PACKAGE UPDATE
* #3828 - Update ruby-aws-sdk-cloudwatch to 1.49.0 - PACKAGE UPDATE
* #3829 - Update npm-cspell-cspell-bundled-dicts-native to 5.2.4 - PACKAGE UPDATE
* #3830 - Update npm-cspell-native to 5.2.4 - PACKAGE UPDATE
* #3831 - Update npm-cspell-lib-native to 5.2.4 - PACKAGE UPDATE
* #3832 - Update ruby-rspec-support to 3.10.2 - PACKAGE UPDATE
* #3833 - Update npm-caniuse-lite-native to 1.0.30001183 - PACKAGE UPDATE
* #3834 - Update python3-pytype-native to 2021.1.28 - PACKAGE UPDATE
* #3835 - Update inspec-linux-baseline to 2.6.3 - PACKAGE UPDATE
* #3836 - Update rubycritic-native to 4.6.0 - PACKAGE UPDATE
* #3837 - Update npm-emoji-regex-native to 9.2.1 - PACKAGE UPDATE
* #3839 - Update github.com-mvdan-sh-native to 3.2.2 - PACKAGE UPDATE
* #3841 - Update npm-autoprefixer-native to 10.2.4 - PACKAGE UPDATE
* #3842 - Update ruby-train-winrm to 0.2.12 - PACKAGE UPDATE
* #3843 - Update python3-yamllint-native to 1.26.0 - PACKAGE UPDATE
* #3844 - Update mvdan.cc-sh-native to 3.2.2 - PACKAGE UPDATE
* #3845 - Update sudokiller to ae03b66a21fd47f45c92e9d53afebdd72dca6929 - PACKAGE UPDATE
* #3846 - Update python3-packaging-native to 20.9 - PACKAGE UPDATE
* #3847 - Update phan-native to 4.0.3 - PACKAGE UPDATE
* #3848 - Update npm-pyright-native to 1.1.108 - PACKAGE UPDATE
* #3849 - Update npm-eslint-native to 7.19.0 - PACKAGE UPDATE
* #3850 - Update npm-update-notifier-native to 5.1.0 - PACKAGE UPDATE
* #3851 - Update python3-jinja2 to 2.11.3 - PACKAGE UPDATE
* #3852 - Update npm-browserslist-native to 4.16.3 - PACKAGE UPDATE
* #3854 - Update npm-is-callable-native to 1.2.3 - PACKAGE UPDATE
* #3855 - Update perl-config-tiny-native to 2.26 - PACKAGE UPDATE
* #3856 - Update python3-pytz-native to 2021.1 - PACKAGE UPDATE
* #3857 - Update npm-too-wordy-native to 0.3.0 - PACKAGE UPDATE
* #3858 - Update ruby-excon to 0.79.0 - PACKAGE UPDATE
* #3859 - Update npm-ajv-native to 7.0.4 - PACKAGE UPDATE
* #3860 - Update npm-is-regex-native to 1.1.2 - PACKAGE UPDATE
* #3861 - Update npm-known-css-properties-native to 0.21.0 - PACKAGE UPDATE
* #3862 - Update ruby-i18n to 1.8.8 - PACKAGE UPDATE
* #3863 - Update python3-packageurl-python-native to 0.9.4 - PACKAGE UPDATE
* #3864 - Update ansible-dev-sec-ansible-os-hardening to 7.1.0 - PACKAGE UPDATE
* #3865 - Update npm-micromark-native to 2.11.3 - PACKAGE UPDATE
* #3866 - Update ruby-aws-sdk-kms to 1.42.0 - PACKAGE UPDATE
* #3867 - Update ruby-aws-sdk-elasticache to 1.52.0 - PACKAGE UPDATE
* #3868 - Update ruby-aws-sdk-firehose to 1.36.0 - PACKAGE UPDATE
* #3869 - Update ruby-aws-sdk-codecommit to 1.41.0 - PACKAGE UPDATE
* #3870 - Update ruby-aws-sdk-batch to 1.44.0 - PACKAGE UPDATE
* #3871 - Update ruby-aws-sdk-ecr to 1.41.0 - PACKAGE UPDATE
* #3873 - Update ruby-aws-sdk-elasticbeanstalk to 1.41.0 - PACKAGE UPDATE
* #3874 - Update ruby-aws-sdk-elasticloadbalancingv2 to 1.57.0 - PACKAGE UPDATE
* #3875 - Update ruby-aws-sdk-secretsmanager to 1.44.0 - PACKAGE UPDATE
* #3876 - Update npm-babel-generator-native to 7.12.13 - PACKAGE UPDATE
* #3877 - Update ruby-aws-sdk-route53domains to 1.29.0 - PACKAGE UPDATE
* #3878 - Update ruby-aws-sdk-databasemigrationservice to 1.51.0 - PACKAGE UPDATE
* #3879 - Update ruby-aws-sdk-redshift to 1.54.0 - PACKAGE UPDATE
* #3880 - Update npm-babel-helper-member-expression-to-functions-native to 7.12.13 - PACKAGE UPDATE
* #3881 - Update ruby-aws-sdk-organizations to 1.56.0 - PACKAGE UPDATE
* #3882 - Update ruby-aws-sdk-cloudtrail to 1.32.0 - PACKAGE UPDATE
* #3883 - Update ruby-aws-sdk-route53 to 1.46.0 - PACKAGE UPDATE
* #3884 - Update ruby-aws-sdk-transfer to 1.30.0 - PACKAGE UPDATE
* #3885 - Update ruby-aws-sdk-cognitoidentityprovider to 1.49.0 - PACKAGE UPDATE
* #3886 - Update ruby-aws-sdk-s3 to 1.88.0 - PACKAGE UPDATE
* #3887 - Update npm-babel-runtime-native to 7.12.13 - PACKAGE UPDATE
* #3888 - Update ruby-aws-sdk-route53resolver to 1.23.0 - PACKAGE UPDATE
* #3889 - Update ruby-aws-sdk-sms to 1.28.0 - PACKAGE UPDATE
* #3890 - Update ruby-aws-sdk-securityhub to 1.39.0 - PACKAGE UPDATE
* #3891 - Update ruby-aws-sdk-cloudwatchlogs to 1.39.0 - PACKAGE UPDATE
* #3892 - Update ruby-aws-sdk-kafka to 1.34.0 - PACKAGE UPDATE
* #3893 - Update ruby-aws-sdk-cognitoidentity to 1.30.0 - PACKAGE UPDATE
* #3894 - Update ruby-aws-sdk-sns to 1.38.0 - PACKAGE UPDATE
* #3895 - Update ruby-aws-sdk-guardduty to 1.44.0 - PACKAGE UPDATE
* #3896 - Update ruby-aws-sdk-sqs to 1.36.0 - PACKAGE UPDATE
* #3897 - Update npm-babel-helper-function-name-native to 7.12.13 - PACKAGE UPDATE
* #3898 - Update ruby-aws-sdk-elasticloadbalancing to 1.30.0 - PACKAGE UPDATE
* #3899 - Update npm-babel-highlight-native to 7.12.13 - PACKAGE UPDATE
* #3900 - Update ruby-aws-sdk-configservice to 1.56.0 - PACKAGE UPDATE
* #3901 - Update ruby-aws-sdk-codepipeline to 1.40.0 - PACKAGE UPDATE
* #3902 - Update npm-babel-runtime-corejs3-native to 7.12.13 - PACKAGE UPDATE
* #3903 - Update ruby-aws-sdk-cloudformation to 1.47.0 - PACKAGE UPDATE
* #3904 - Update npm-babel-types-native to 7.12.13 - PACKAGE UPDATE
* #3905 - Update npm-babel-code-frame-native to 7.12.13 - PACKAGE UPDATE
* #3906 - Update ruby-aws-sdk-lambda to 1.58.0 - PACKAGE UPDATE
* #3907 - Update ruby-aws-sdk-apigateway to 1.59.0 - PACKAGE UPDATE
* #3908 - Update ruby-aws-sdk-athena to 1.34.0 - PACKAGE UPDATE
* #3909 - Update ruby-aws-sdk-applicationautoscaling to 1.50.0 - PACKAGE UPDATE
* #3910 - Update ruby-aws-sdk-cloudfront to 1.48.0 - PACKAGE UPDATE
* #3911 - Update ruby-aws-sdk-eks to 1.47.0 - PACKAGE UPDATE
* #3912 - Update npm-babel-helper-split-export-declaration-native to 7.12.13 - PACKAGE UPDATE
* #3913 - Update npm-babel-helper-simple-access-native to 7.12.13 - PACKAGE UPDATE
* #3914 - Update ruby-aws-sdk-servicecatalog to 1.58.0 - PACKAGE UPDATE
* #3915 - Update linux-smart-enumeration to 3.1 - PACKAGE UPDATE
* #3916 - Update ruby-aws-sdk-iam to 1.47.0 - PACKAGE UPDATE
* #3917 - Update ruby-aws-sdk-autoscaling to 1.54.0 - PACKAGE UPDATE
* #3918 - Update ruby-aws-sdk-rds to 1.112.0 - PACKAGE UPDATE
* #3919 - Update ruby-aws-sdk-budgets to 1.37.0 - PACKAGE UPDATE
* #3920 - Update ruby-aws-sdk-ssm to 1.104.0 - PACKAGE UPDATE
* #3921 - Update ruby-aws-sdk-shield to 1.34.0 - PACKAGE UPDATE
* #3922 - Update ruby-aws-sdk-apigatewayv2 to 1.31.0 - PACKAGE UPDATE
* #3923 - Update ruby-aws-sdk-ram to 1.23.0 - PACKAGE UPDATE
* #3924 - Update ruby-aws-sdk-ecs to 1.74.0 - PACKAGE UPDATE
* #3925 - Update ruby-aws-sdk-cloudwatchevents to 1.41.0 - PACKAGE UPDATE
* #3926 - Update ruby-aws-sdk-ses to 1.37.0 - PACKAGE UPDATE
* #3927 - Update ruby-aws-sdk-codedeploy to 1.38.0 - PACKAGE UPDATE
* #3928 - Update ruby-aws-sdk-cloudhsmv2 to 1.32.0 - PACKAGE UPDATE
* #3929 - Update ruby-aws-sdk-glue to 1.83.0 - PACKAGE UPDATE
* #3930 - Update ruby-aws-sdk-cloudhsm to 1.28.0 - PACKAGE UPDATE
* #3931 - Update npm-babel-helpers-native to 7.12.13 - PACKAGE UPDATE
* #3932 - Update npm-babel-parser-native to 7.12.13 - PACKAGE UPDATE
* #3933 - Update ruby-aws-sdk-kinesis to 1.31.0 - PACKAGE UPDATE
* #3934 - Update ruby-aws-sdk-core to 3.112.0 - PACKAGE UPDATE
* #3935 - Update ruby-aws-sdk-elasticsearchservice to 1.48.0 - PACKAGE UPDATE
* #3936 - Update npm-babel-traverse-native to 7.12.13 - PACKAGE UPDATE
* #3937 - Update ruby-aws-sdk-ec2 to 1.222.0 - PACKAGE UPDATE
* #3938 - Update ruby-aws-sdk-efs to 1.37.0 - PACKAGE UPDATE
* #3939 - Update ruby-aws-sdk-costandusagereportservice to 1.29.0 - PACKAGE UPDATE
* #3940 - Update npm-babel-core-native to 7.12.13 - PACKAGE UPDATE
* #3941 - Update npm-babel-template-native to 7.12.13 - PACKAGE UPDATE
* #3942 - Update npm-babel-helper-optimise-call-expression-native to 7.12.13 - PACKAGE UPDATE
* #3943 - Update ruby-aws-sdk-dynamodb to 1.59.0 - PACKAGE UPDATE
* #3944 - Update ruby-aws-sdk-states to 1.38.0 - PACKAGE UPDATE
* #3945 - Update npm-babel-helper-get-function-arity-native to 7.12.13 - PACKAGE UPDATE
* #3946 - Update npm-babel-helper-module-imports-native to 7.12.13 - PACKAGE UPDATE
* #3947 - Update npm-babel-helper-replace-supers-native to 7.12.13 - PACKAGE UPDATE
* #3948 - Update npm-babel-helper-module-transforms-native to 7.12.13 - PACKAGE UPDATE
* #3949 - Update npm-mdast-util-from-markdown-native to 0.8.5 - PACKAGE UPDATE
* #3951 - Update npm-astring-native to 1.6.2 - PACKAGE UPDATE
* #3952 - Update npm-babel-parser-native to 7.12.15 - PACKAGE UPDATE
* #3953 - Update npm-get-intrinsic-native to 1.1.1 - PACKAGE UPDATE
* #3954 - Update npm-electron-to-chromium-native to 1.3.654 - PACKAGE UPDATE
* #3956 - Update ruby-aws-sdk-securityhub to 1.40.0 - PACKAGE UPDATE
* #3957 - Update npm-types-node-native to 14.14.25 - PACKAGE UPDATE
* #3958 - Update ruby-aws-sdk-lambda to 1.59.0 - PACKAGE UPDATE
* #3959 - Update ruby-aws-sdk-ec2 to 1.224.0 - PACKAGE UPDATE
* #3960 - Update npm-micromark-native to 2.11.4 - PACKAGE UPDATE
* #3961 - Update cbmc-native to cbmc-5.23.0 - PACKAGE UPDATE
* #3962 - Update npm-mdast-util-to-markdown-native to 0.6.5 - PACKAGE UPDATE
* #3963 - Update ruby-aws-sdk-athena to 1.35.0 - PACKAGE UPDATE
* #3964 - Update ruby-aws-partitions to 1.423.0 - PACKAGE UPDATE
* #3965 - Update npm-babel-generator-native to 7.12.15 - PACKAGE UPDATE
* #3966 - Update perl-path-tiny-native to 0.118 - PACKAGE UPDATE
* #3967 - Update npm-caniuse-lite-native to 1.0.30001185 - PACKAGE UPDATE
* #3968 - Update ruby-chef-utils to 16.10.8 - PACKAGE UPDATE
* #3969 - Update ruby-chef-config to 16.10.8 - PACKAGE UPDATE
* #3970 - Update github.com-gookit-color-native to 1.3.7 - PACKAGE UPDATE
* #3971 - Update yara-native to 4.0.5 - PACKAGE UPDATE
* #3972 - Update perl-ppix-quotelike-native to 0.015 - PACKAGE UPDATE
* #3973 - Update inspec-postgres-baseline to 3.0.0 - PACKAGE UPDATE
* #3974 - Update npm-graceful-fs-native to 4.2.5 - PACKAGE UPDATE
* #3975 - Update npm-electron-to-chromium-native to 1.3.657 - PACKAGE UPDATE
* #3976 - Update ruby-aws-partitions to 1.424.0 - PACKAGE UPDATE
* #3977 - Update ansible-dev-sec-ansible-os-hardening to 7.2.0 - PACKAGE UPDATE
* #3978 - Update ruby-aws-sdk-organizations to 1.57.0 - PACKAGE UPDATE
* #3979 - Update ruby-aws-sdk-elasticloadbalancingv2 to 1.58.0 - PACKAGE UPDATE
* #3980 - Update npm-esquery-native to 1.4.0 - PACKAGE UPDATE
* #3981 - Update npm-textlint-markdown-to-ast-native to 6.3.2 - PACKAGE UPDATE
* #3982 - Update npm-textlint-module-interop-native to 1.2.2 - PACKAGE UPDATE
* #3983 - Update npm-textlint-ast-tester-native to 2.3.2 - PACKAGE UPDATE
* #3984 - Update npm-textlint-text-to-ast-native to 3.3.2 - PACKAGE UPDATE
* #3985 - Update npm-textlint-utils-native to 1.2.2 - PACKAGE UPDATE
* #3986 - Update npm-textlint-native to 11.8.2 - PACKAGE UPDATE
* #3987 - Update npm-textlint-textlint-plugin-text-native to 4.3.2 - PACKAGE UPDATE
* #3988 - Update npm-textlint-types-native to 1.5.2 - PACKAGE UPDATE
* #3989 - Update npm-textlint-textlint-plugin-markdown-native to 5.3.2 - PACKAGE UPDATE
* #3990 - Update npm-textlint-feature-flag-native to 3.3.2 - PACKAGE UPDATE
* #3991 - Update npm-textlint-kernel-native to 3.4.2 - PACKAGE UPDATE
* #3992 - Update npm-write-good-native to 1.0.5 - PACKAGE UPDATE
* #3993 - Update npm-textlint-ast-traverse-native to 2.3.2 - PACKAGE UPDATE
* #3994 - Update npm-textlint-fixer-formatter-native to 3.3.2 - PACKAGE UPDATE
* #3995 - Update npm-textlint-linter-formatter-native to 3.3.2 - PACKAGE UPDATE
* #3996 - Update npm-textlint-source-code-fixer-native to 3.4.2 - PACKAGE UPDATE
* #3997 - Update phpstan-native to 0.12.72 - PACKAGE UPDATE
* #3998 - Update npm-postcss-native to 8.2.5 - PACKAGE UPDATE
* #3999 - Update npm-astring-native to 1.7.0 - PACKAGE UPDATE
* #4000 - Update npm-chrono-node-native to 2.2.0 - PACKAGE UPDATE
* #4002 - Update phpstan-native to 0.12.74 - PACKAGE UPDATE
* #4003 - Update upc to c7d27e8a2d2d54540778c6d7c1c5bcc290dbba1a - PACKAGE UPDATE
* #4004 - Update python3-more-itertools-native to 8.7.0 - PACKAGE UPDATE
* #4005 - Update npm-pyright-native to 1.1.109 - PACKAGE UPDATE
* #4006 - Update ruby-pry to 0.14.0 - PACKAGE UPDATE
* #4008 - Update sudokiller to b077c6b87b4e0e73d6eaa3b66712fa74cac4152f - PACKAGE UPDATE
* #4009 - Update python3-banal-native to 1.0.4 - PACKAGE UPDATE
* #4010 - Update ruby-aws-sdk-elasticloadbalancingv2 to 1.59.0 - PACKAGE UPDATE
* #4011 - Update ruby-aws-partitions to 1.426.0 - PACKAGE UPDATE
* #4012 - Update ruby-aws-sdk-cloudtrail to 1.33.0 - PACKAGE UPDATE
* #4013 - Update npm-write-good-native to 1.0.6 - PACKAGE UPDATE
* #4014 - Update ruby-aws-sdk-elasticache to 1.53.0 - PACKAGE UPDATE
* #4015 - Update ruby-googleauth to 0.15.1 - PACKAGE UPDATE
* #4017 - Update npm-electron-to-chromium-native to 1.3.661 - PACKAGE UPDATE
* #4019 - Update python3-pycryptodome-native to 3.10.1 - PACKAGE UPDATE
* #4020 - Update npm-unified-message-control-native to 3.0.3 - PACKAGE UPDATE
* #4021 - Update python3-wemake-python-styleguide-native to 0.15.0 - PACKAGE UPDATE
* #4022 - Update npm-axe-core-native to 4.1.2 - PACKAGE UPDATE
* #4023 - Update python3-joblib-native to 1.0.1 - PACKAGE UPDATE
* #4024 - Update npm-graceful-fs-native to 4.2.6 - PACKAGE UPDATE
* #4025 - Update python3-tqdm-native to 4.56.1 - PACKAGE UPDATE
* #4026 - Update npm-typescript-native to 4.1.4 - PACKAGE UPDATE
* #4027 - Update github.com-mozilla-tls-observatory-native to 1.3.19 - PACKAGE UPDATE
* #4028 - Update python3-gitpython-native to 3.1.13 - PACKAGE UPDATE
* #4029 - Update python3-scancode-native to 21.2.9 - PACKAGE UPDATE
* #4030 - Update python3-ansiblelint-native to 5.0.0 - PACKAGE UPDATE
* #4031 - Update python3-soupsieve-native to 2.2 - PACKAGE UPDATE
* #4032 - Update ruby-activesupport to 6.1.2 - PACKAGE UPDATE
* #4033 - Update python3-pytype-native to 2021.2.9 - PACKAGE UPDATE
* #4034 - Update npm-eslint-plugin-unicorn-native to 28.0.0 - PACKAGE UPDATE
* #4035 - Update npm-run-parallel-native to 1.2.0 - PACKAGE UPDATE
* #4039 - Update npm-postcss-native to 8.2.6 - PACKAGE UPDATE
* #4040 - Update python3-tqdm-native to 4.56.2 - PACKAGE UPDATE
* #4041 - Update npm-electron-to-chromium-native to 1.3.663 - PACKAGE UPDATE
* #4042 - Update github.com-olekukonko-tablewriter-native to 0.0.5 - PACKAGE UPDATE
* #4043 - Update npm-eslint-plugin-promise-native to 4.3.1 - PACKAGE UPDATE
* #4044 - Update nodejs-native to 12.20.2 - PACKAGE UPDATE
* #4045 - Update ruby-activesupport to 6.1.2.1 - PACKAGE UPDATE
* #4046 - Update python3-jaraco-functools-native to 3.2.0 - PACKAGE UPDATE
* #4047 - Update npm-stylelint-native to 13.10.0 - PACKAGE UPDATE
* #4048 - Update phpstan-native to 0.12.75 - PACKAGE UPDATE
* #4049 - Update npm-typescript-native to 4.1.5 - PACKAGE UPDATE
* #4050 - Update npm-ajv-native to 7.1.0 - PACKAGE UPDATE
* #4052 - Update npm-resolve-native to 1.20.0 - PACKAGE UPDATE
* #4053 - Update npm-types-node-native to 14.14.27 - PACKAGE UPDATE
* #4054 - Update npm-too-wordy-native to 0.3.1 - PACKAGE UPDATE
* #4055 - Update python3-cffi to 1.14.5 - PACKAGE UPDATE
* #4056 - Update npm-babel-parser-native to 7.12.16 - PACKAGE UPDATE
* #4057 - Update python3-ftfy-native to 5.9 - PACKAGE UPDATE
* #4058 - Update npm-babel-core-native to 7.12.16 - PACKAGE UPDATE
* #4059 - Update ruby-aws-sdk-rds to 1.113.0 - PACKAGE UPDATE
* #4060 - Update npm-babel-helper-member-expression-to-functions-native to 7.12.16 - PACKAGE UPDATE
* #4061 - Update npm-no-cliches-native to 0.3.0 - PACKAGE UPDATE
* #4062 - Update npm-adverb-where-native to 0.2.2 - PACKAGE UPDATE
* #4063 - Update python3-pytest-runner-native to 5.3.0 - PACKAGE UPDATE
* #4065 - Update npm-write-good-native to 1.0.7 - PACKAGE UPDATE
* #4066 - Update python3-wemake-python-styleguide-native to 0.15.1 - PACKAGE UPDATE
* #4067 - Update npm-decompress-response-native to 7.0.0 - PACKAGE UPDATE
* #4068 - Update python3-debut-native to 0.9.9 - PACKAGE UPDATE
* #4069 - Update npm-crypto-random-string-native to 3.3.1 - PACKAGE UPDATE
* #4070 - Update npm-type-fest-native to 0.21.0 - PACKAGE UPDATE
* #4071 - Update ruby-aws-sdk-iam to 1.48.0 - PACKAGE UPDATE
* #4072 - Update npm-caniuse-lite-native to 1.0.30001187 - PACKAGE UPDATE
* #4073 - Update ruby-aws-sdk-elasticloadbalancingv2 to 1.60.0 - PACKAGE UPDATE
* #4074 - Update ruby-aws-partitions to 1.427.0 - PACKAGE UPDATE
* #4075 - Update npm-eslint-native to 7.20.0 - PACKAGE UPDATE
* #4076 - Update ruby-aws-sdk-eks to 1.48.0 - PACKAGE UPDATE
* #4077 - Update ruby-aws-sdk-s3 to 1.88.1 - PACKAGE UPDATE
* #4078 - Update ruby-aws-sdk-codepipeline to 1.41.0 - PACKAGE UPDATE
* #4079 - Update ruby-i18n to 1.8.9 - PACKAGE UPDATE
* #4080 - Update ruby-aws-sdk-rds to 1.114.0 - PACKAGE UPDATE
* #4081 - Update npm-electron-to-chromium-native to 1.3.664 - PACKAGE UPDATE
* #4082 - Update npm-mime-db-native to 1.46.0 - PACKAGE UPDATE
* #4083 - Update phpstan-native to 0.12.76 - PACKAGE UPDATE
* #4084 - Update ruby-mixlib-shellout to 3.2.5 - PACKAGE UPDATE
* #4085 - Update npm-vue-eslint-parser-native to 7.5.0 - PACKAGE UPDATE
* #4087 - Update npm-yargs-parser-native to 20.2.5 - PACKAGE UPDATE
* #4089 - Update npm-pyright-native to 1.1.110 - PACKAGE UPDATE
* #4090 - Update python3-pygments-native to 2.8.0 - PACKAGE UPDATE
* #4091 - Update npm-types-node-native to 14.14.28 - PACKAGE UPDATE
* #4092 - Update npm-is-typed-array-native to 1.1.5 - PACKAGE UPDATE
* #4093 - Update npm-eslint-plugin-vue-native to 7.6.0 - PACKAGE UPDATE
* #4094 - Update python3-configargparse-native to 1.3 - PACKAGE UPDATE
* #4095 - Update npm-chrono-node-native to 2.2.1 - PACKAGE UPDATE
* #4096 - Update npm-commander-native to 7.1.0 - PACKAGE UPDATE
* #4098 - Update npm-eslint-plugin-unicorn-native to 28.0.1 - PACKAGE UPDATE
* #4099 - Update npm-type-fest-native to 0.21.1 - PACKAGE UPDATE
* #4100 - Update npm-cspell-dict-software-terms-native to 1.1.5 - PACKAGE UPDATE
* #4101 - Update npm-form-data-native to 4.0.0 - PACKAGE UPDATE
* #4102 - Update npm-cspell-dict-html-native to 1.2.2 - PACKAGE UPDATE
* #4103 - Update npm-electron-to-chromium-native to 1.3.666 - PACKAGE UPDATE
* #4104 - Update npm-retext-equality-native to 5.7.0 - PACKAGE UPDATE
* #4105 - Update ruby-aws-sdk-configservice to 1.57.0 - PACKAGE UPDATE
* #4106 - Update npm-pyright-native to 1.1.111 - PACKAGE UPDATE
* #4108 - Update python3-rich-native to 9.11.0 - PACKAGE UPDATE
* #4109 - Update npm-globals-native to 13.6.0 - PACKAGE UPDATE
* #4111 - Update python3-pylint-native to 2.6.2 - PACKAGE UPDATE
* #4115 - Update checkbashism-native to 2.21.1 - PACKAGE UPDATE
* #4116 - Update python3-python-magic-native to 0.4.22 - PACKAGE UPDATE
* #4118 - Update npm-write-good-native to 1.0.8 - PACKAGE UPDATE
* #4119 - Update github.com-nbutton23-zxcvbn-go-native to fa2cb2858354d539804173893953569804ed418e - PACKAGE UPDATE
* #4120 - Update npm-eslint-template-visitor-native to 2.3.0 - PACKAGE UPDATE
* #4121 - Update npm-pyright-native to 1.1.112 - PACKAGE UPDATE
* #4122 - Update npm-ajv-native to 7.1.1 - PACKAGE UPDATE

# Bugfixes

* #3652 - setuptoolslint issues - BUG
* #3690 - rats result merge isn't working - BUG
* #3710 - Malformed XML in flake8 checkstyle reporting - BUG
* #3711 - no inspec results - BUG
* #3779 - rubycritic test fetch error - BUG
* #3790 - sca_backtrack_findings init functions are called more than once - BUG
* #3840 - scancode fetching error - BUG
* #4007 - autoconf update breaks ruby-cross - BUG
* #4016 - cbmc build breaks (likely due to autoconf update) - BUG
* #4037 - resolve native-last QA check - BUG
* #4051 - semantic-version doesn't work on dunfell - BUG

# Misc

* #3643 - Negative test for modules - ENHANCEMENT
* #3644 - check-results: check for PackageName not filename - ENHANCEMENT
* #3709 - systemdlint: lower note to debug - ENHANCEMENT
* #3738 - datamodel: add used bbfiles to datamodel - ENHANCEMENT
* #3740 - flake8: scan takes very long on images - ENHANCEMENT
* #4038 - Drop tcl package from ruby-cross - ENHANCEMENT

# Thanks

@RobertBerger
